Koozali.org: home of the SME Server

SME 10.0 Installation bricht ab

Offline bssmusic

  • 2
  • +0/-0
SME 10.0 Installation bricht ab
« on: December 31, 2021, 11:11:45 AM »
Ich habe versucht, die 10.0 auf einem Shuttle mit Celeron, ausreichend Speicher und SSD + Platte zu installieren, zuerst vom USB Stick, dann von DVD. In beiden Fällen bricht die Installation nach dem Fenster mit der Sprach- und Keyboard Auswahl mit der hilfreichen Fehlermeldung "unknown error" ab. Hat jemand auch dieses Problem oder sogar eine Lösung? Die 9.2 hat normal funktioniert, aber Update scheint es ja nicht zu geben.
Gruß
Peter

Online TerryF

  • grumpy old man
  • *
  • 1,728
  • +2/-0
Re: SME 10.0 Installation bricht ab
« Reply #1 on: December 31, 2021, 11:31:58 PM »
Ist die SSD gebraucht oder neu, wenn das Laufwerk über vorhandene Partitionen verfügt, treten Probleme mit der Partitionierungsroutine des Installers auf

Haben Sie die Hardwarekompatibilität überprüft?

- Using Google Trans
--
qui scribit bis legit

Offline ReetP

  • *
  • 3,323
  • +5/-0
Re: SME 10.0 Installation bricht ab
« Reply #2 on: December 31, 2021, 11:48:48 PM »
Wie viel RAM?

Sie brauchen wirklich 4 GB. 1 GB für GUI-Installer, 2 GB+ für Clam.

How much RAM?

You really need 4Gb. 1Gb for GUI installer, 2Gb+ for Clam.

Sie könnten versuchen, den "Textmodus" zu installieren.

You could try "text mode" install.

...
1. Read the Manual
2. Read the Wiki
3. Don't ask for support on Unsupported versions of software
4. I have a job, wife, and kids and do this in my spare time. If you want something fixed, please help.

Bugs are easier than you think: http://wiki.contribs.org/Bugzilla_Help

If you love SME and don't want to lose it, join in: http://wiki.contribs.org/Koozali_Foundation

Offline bssmusic

  • 2
  • +0/-0
Re: SME 10.0 Installation bricht ab
« Reply #3 on: January 04, 2022, 02:28:26 PM »
Ist die SSD gebraucht oder neu, wenn das Laufwerk über vorhandene Partitionen verfügt, treten Probleme mit der Partitionierungsroutine des Installers auf

gebraucht, da ist derzeit SME 9.2 drauf, das wollte ich überschreiben, da anscheinend ein Update nicht vorgesehen ist


Haben Sie die Hardwarekompatibilität überprüft?

sollte gegeben sein, wenn vorher auch SME drauf war

- Using Google Trans